Subject: Re: oh crap...

From: Harvey Harrison <[email-masked]>
Date: Wed, 29 Oct 2008 11:31:44 -0700

On Wed, 2008-10-29 at 11:28 -0700, David Miller wrote:
> From: Harvey Harrison <[email-masked]>
> Date: Wed, 29 Oct 2008 10:24:42 -0700
> 
> > %pI6, %pi6
> > 	%pI6 would act just like %p6
> > 	%pi6 would act just like %#p6
> 
> I think this form is not a bad idea.
> 
> Please send me the patch that does this.
> 
> And will you be sending the ipv4 side stuff next?
> 

I can do if you'd like it, I'll sneak %pI4 into the patch fixing up
the warnings I've made and do a conversion of the IPv4 stuff later this
week.

Cheers,

Harvey